
GammaLib - Action #923

Feature # 46 (Closed): Add XPSEC support module

Implement GArf class

06/25/2013 10:01 PM - Knödlseder Jürgen

Status: Closed Start date: 06/23/2013

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: HESS sprint #1   

Description

History

#1 - 06/26/2013 10:26 AM - Martin Pierrick

- Start date set to 06/23/2013

due to changes in a related task

#2 - 06/26/2013 10:30 AM - Knödlseder Jürgen

- Parent task changed from #922 to #46

#3 - 06/26/2013 10:46 AM - Knödlseder Jürgen

- Assigned To set to Knödlseder Jürgen

#4 - 06/27/2013 11:09 AM - Knödlseder Jürgen

- % Done changed from 0 to 80

Implement basic functionalities, including loading and saving. Basic functionalities are tested by dedicated unit test.

#5 - 06/27/2013 11:09 AM - Knödlseder Jürgen

- Status changed from New to In Progress

#6 - 06/27/2013 04:13 PM - Knödlseder Jürgen

- Status changed from In Progress to Feedback

- % Done changed from 80 to 100

- Remaining (hours) set to 0.0

The Python interface and a Python unit test has been implemented.

#7 - 11/03/2013 02:07 AM - Knödlseder Jürgen

- Status changed from Feedback to Closed

- Estimated time set to 0.00
